<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Стоимость в альбомах';
include_once '../sys/inc/thead.php';
title();
echo "<div class='menu_razd'>";
echo "Каждая оценка имеет свою цену";
echo "</div>\n";
echo "<div class='hello'>";
echo "<img src='/style/ocenki/1.png' alt='' class='icon'/> - 5 LM<br/>";
echo "<img src='/style/ocenki/2.png' alt='' class='icon'/> - 10 LM<br/>";
echo "<img src='/style/ocenki/3.png' alt='' class='icon'/> - 20 LM<br/>";
echo "<img src='/style/ocenki/4.png' alt='' class='icon'/> - 50 LM<br/>";
echo "<img src='/style/ocenki/5.png' alt='' class='icon'/> - 100 LM<br/>";
echo "<img src='/style/ocenki/15.gif' alt='' class='icon'/> - 250 LM<br/>";
echo "</div>\n";
echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo " <a href='/foto'>Альбомы</a><br />";

include_once '../sys/inc/tfoot.php';
?>